{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.15.11",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IWS 1.20 Fabric",
  "version": "v3.17",
  "author": "",
  "files": [
    {
      "projectID": 447673,
      "fileID": 5063875,
      "required": true
    },
    {
      "projectID": 861800,
      "fileID": 4536662,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 5474790,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4578392,
      "required": true
    },
    {
      "projectID": 860639,
      "fileID": 4532534,
      "required": true
    },
    {
      "projectID": 964425,
      "fileID": 5046706,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5429152,
      "required": true
    },
    {
      "projectID": 708967,
      "fileID": 4739523,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5430253,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 4870074,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5339230,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738953,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 5393774,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5495853,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5379504,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 5480912,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470034,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284014,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626781,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5457845,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4765724,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613539,
      "required": true
    },
    {
      "projectID": 539382,
      "fileID": 4953470,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5503114,
      "required": true
    },
    {
      "projectID": 859127,
      "fileID": 4535500,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 5485654,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5416165,
      "required": true
    },
    {
      "projectID": 482160,
      "fileID": 4590983,
      "required": true
    },
    {
      "projectID": 860643,
      "fileID": 4532539,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 5432626,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5396675,
      "required": true
    },
    {
      "projectID": 393563,
      "fileID": 4578291,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 5142502,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863625,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770825,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454908,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5475404,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293989,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884979,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587023,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973440,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423988,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5230279,
      "required": true
    },
    {
      "projectID": 860642,
      "fileID": 4532536,
      "required": true
    },
    {
      "projectID": 521594,
      "fileID": 5499486,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 5406332,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5302289,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5161387,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5429267,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4519272,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 5493195,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 5293944,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646681,
      "required": true
    },
    {
      "projectID": 860281,
      "fileID": 4535502,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5492125,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5440260,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894794,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688939,
      "required": true
    },
    {
      "projectID": 486209,
      "fileID": 5367437,
      "required": true
    },
    {
      "projectID": 334259,
      "fileID": 5346478,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 4577300,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 5402651,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5425646,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4583000,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5429206,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5485649,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5507479,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5340223,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 5062639,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5139711,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5383715,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 4598389,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 4699732,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5425035,
      "required": true
    },
    {
      "projectID": 665526,
      "fileID": 4650327,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4810977,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596636,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138126,
      "required": true
    },
    {
      "projectID": 542478,
      "fileID": 4940615,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 5212486,
      "required": true
    }
  ],
  "overrides": "overrides"
}